p { font-family: "Verdana", "Arial", "Helvetica", sans-serif;  font-size: 36pt;
 margin-left: 15px; margin-right: 15px; margin-top: 15px }

hr {align: left ; width: 100% ; color: teal }

.rest { font-size: 9pt; font-family: "Verdana", "Arial", "Helvetica", sans-serif;
 color: black; font-weight: normal }

.standardfirst { font-family: "Verdana", "Arial", "Helvetica", sans-serif;
 font-size: 14pt; font-weight: bold; color: red;}
 
.standardbold { font-family: "Verdana", "Arial", "Helvetica", sans-serif;
 font-size: 10pt; font-weight: bold; black: blue;}

.standard {font-family: "Verdana", "Arial", "Helvetica", sans-serif;
 font-size: 10pt; font-weight: normal; color: black;}
               
.letter { font-family: "Verdana", "Arial", "Helvetica", sans-serif;
 font-size: 14pt; font-weight: bold; color: red;}

.deadlink { font-family: "Verdana", "Arial", "Helvetica", sans-serif;
 font-size: 10pt; font-weight: normal; color: #C2C2C2;}

.smalldeadlink { font-family: "Verdana", "Arial", "Helvetica", sans-serif;
 font-size: 8pt; font-weight: normal; color: #898989;}

.small {font-family: "Verdana", "Arial", "Helvetica", sans-serif; font-size: 8pt;
 font-weight: normal; color: black;}
               
#nav {display: block; background-color: #ECECEC; padding: 5px; text-align: center;
 font-family: "Verdana", "Arial", "Helvetica", sans-serif; font-size: 10pt;
  color: black; border-top: 1px solid; border-bottom: 3px solid;
   border-left: 0px; border-right: 0px;}

#inpagenav { display: block; background-color: yellow; padding: 5px;
 text-align: center; font-family: "Verdana", "Arial", "Helvetica", sans-serif;
  font-size: 10pt; color: black; border-top: 1px solid; border-bottom: 1px solid;
   border-left: 0px; border-right: 0px; border-color: black; }

#smallnav {display: block; background-color: silver; padding: 2px;
 text-align: center; font-family: "Arial", "Helvetica", sans-serif;
  font-size: 8pt; color: black; border-top: 1px solid; border-bottom: 1px solid;
   border-left: 0px; border-right: 0px; border-color: black; }

#covers {display: block; background-color: light blue; padding: 5px;
 text-align: center; font-family: "Verdana", "Arial", "Helvetica", sans-serif;
  font-size: 10pt; color: black; border-top: 1px solid; border-bottom: 1px solid;
   border-left: 0px; border-right: 0px; border-color: black; }

   
#header { display: inline; width: 100%; border-top: 1px solid;
 border-bottom: 3px solid; border-left: 0px; border-right: 0px; border-color: red;
  padding: 5px;}

#item { display: inline; width: 100%; border-left: 0px; border-right: 0px; 
  padding: 5px;} 
  
#content {display: inline; width: 100%; border-top: 1px solid;
 border-bottom: 3px solid; border-left: 0px; border-right: 0px;
  border-color: yellow; padding: 10px; }
 
#gallery  {display: block; position: absolute; right: 2%; width: 20%; 
 border-top: 1px solid;
 border-bottom: 0px; border-left: 0px; border-right: 0px; border-color: black; 
 padding: 15px;} 

#maincontent {display: inline; width: 80%; border-top: 1px solid; border-bottom: 0px; 
          border-left: 0px; border-right: 1px solid; border-color: black;
          padding: 5px; }
         
#member {display: inline; width: 100%; border-top: 1px solid;
 border-bottom: 1px solid; border-left: 0px; border-right: 0px;
  border-color: black; padding: 10px; }

#credits { display: block; width: 100%; border-top: 1px solid;
 border-bottom: 3px solid; border-left: 0px; border-right: 0px;
 font-family: "Verdana", "Arial", "Helvetica", sans-serif; border-color: red;
  font-size: 8pt; font-weight: normal; text-decoration: none; padding: 2px;
   color: black; background-color: #FDEBCF; text-align: center}
         
#photo {display: block; width: 100%; padding: 4px; }

#phototitle {display: block; font-variant: normal; font-weight: bold;
 font-size: 10pt; font-family: "Verdana", "Arial", "Helvetica", sans-serif;
  background-color: transparent; text-align: center; top: 0px; padding: 10px;}

#photocaption {display: block; width: 100%; border-color: red;
 border-top: 1px solid; font-family: "Verdana", "Arial", "Helvetica", sans-serif;
  border-bottom: 3px solid; border-left: 0px; border-right: 0px; font-size: 10pt;
   text-align: center;}

.title { font-variant: normal; font-size: 35pt; font-family: "Verdana", "Times";
 color: #FF0000; text-align: center; font-weight: bold; }

.phone { font-family: "Verdana", "Arial", "Helvetica", sans-serif;
 text-align: center; color: #000000; font-size: 10pt; font-weight: bold;
  margin-right: 0; }

.email { font-family: "Verdana", "Arial", "Helvetica", sans-serif;
 font-size: 9pt; text-align: Center }

h5 { font-family: "Verdana", "Arial", "Helvetica", sans-serif; padding: 10px;
 font-size: 12pt; color: red; margin-top: 0px; }

p.links	{ margin-top: 5px}

div.Release {width: 160px; text-align: right; background: buttonface;
 padding: 0px, 8px, 4px, 8px}

/*hyperlink colours */
a:link {color: blue; font-weight: bold;}
a:visited {color: maroon; font-weight: bold;}
a:focus {color: red; font-weight: bold;}
a:hover {color: yellow; background: red; font-weight: bold; }
a:active {color: white; background: red; font-weight: bold;}